p {font-size:13px}
pre{font-size:10px}
h1{font-size:24px}
h2{font-size:18px; color: #646466}
h3{font-size:14px; color: #646466}

table.first {
	border-right-width: 1px;
	border-left-width: 1px;
	border-spacing: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-color: #646466;
	border-collapse: separate;
	background-color: #F7F7F7;
}
table.first th {
	border-width: ;
	padding: ;
	border-style: ;
	border-color: ;
	background-color: #646466;
	-moz-border-radius: ;
}
table.first td {
	border-collapse: collapse; 
	font-family: arial, helvetica, sans-serif; 
	font-size: 14px; 
	color: #595959; 
	background-color: #E1E1E1;
	-moz-border-radius: ;
}

table.second {
	border-right-width: 1px;
	border-left-width: 1px;
	border-spacing: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-color: #646466;
	border-collapse: separate;
	background-color: #D9D9D9;
}
table.second th {
	border-width: ;
	padding: ;
	border-style: ;
	border-color: ;
	background-color: #646466;
	-moz-border-radius: ;
}
table.second td {
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px; 
	color: #595959; 
	background-color: #EAEAEA;
	-moz-border-radius: ;
}
table.third {
	border-right-width: 1px;
	border-left-width: 1px;
	border-spacing: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-color: #646466;
	border-collapse: separate;
	background-color: #dfdfdf;
}
table.third th {
	border-width: ;
	padding: ;
	border-style: ;
	border-color: ;
	background-color: #646466;
	-moz-border-radius: ;
}
table.third td {
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px; 
	color: #595959; 
	background-color: #F3F3F3;
	-moz-border-radius: ;
}

table.fourth {
	border-right-width: 1px;
	border-left-width: 1px;
	border-spacing: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-color: #646466;
	border-collapse: separate;
	background-color: #e8e8e8;
}
table.fourth th {
	border-width: ;
	padding: ;
	border-style: ;
	border-color: ;
	background-color: #646466;
	-moz-border-radius: ;
}
table.fourth td {
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	color: #595959;
	background-color: #F3F3F3;
	-moz-border-radius: ;
}

table.fifth {
	border-right-width: 1px;
	border-left-width: 1px;
	border-spacing: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-color: #646466;
	border-collapse: separate;
	background-color: #ffffff;
}
table.fifth th {
	border-width: ;
	padding: ;
	border-style: ;
	border-color: ;
	background-color: #646466;
	-moz-border-radius: ;
}
table.fifth td {
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px; 
	color: #595959;
	border-collapse: collapse; 
	background-color: #F3F3F3;
	-moz-border-radius: ;
}

table.white {
	border-right-width: 1px;
	border-left-width: 1px;
	border-spacing: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-color: #ffffff;
	border-collapse: separate;
	background-color: #FDFDFD;
}
table.white th {
	border-width: ;
	padding: ;
	border-style: ;
	border-color: ;
	background-color: #ffffff;
	-moz-border-radius: ;
}
table.white td {
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px; 
	color: #595959;
	border-collapse: collapse; 
	background-color: #FDFDFD;
	-moz-border-radius: ;
}

table.gray {
	border-right-width: 1px;
	border-left-width: 1px;
	border-spacing: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-color: #ffffff;
	border-collapse: separate;
	background-color: #F7F7F7;
}
table.gray th {
	border-width: ;
	padding: ;
	border-style: ;
	border-color: ;
	background-color: #ffffff;
	-moz-border-radius: ;
}
table.gray td {
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px; 
	color: #595959;
	border-collapse: collapse; 
	background-color: #F7F7F7;
	-moz-border-radius: ;
}

table.sixth {
	border-right-width: 1px;
	border-left-width: 1px;
	border-spacing: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-color: #646466;
	border-collapse: separate;
	background-color: #F7F7F7;
}
table.sixth th {
	border-width: ;
	padding: ;
	border-style: ;
	border-color: ;
	background-color: #646466;
	-moz-border-radius: ;
}
table.sixth td {
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px; 
	color: #e8226d; 
	background-color: #F3F3F3;
	-moz-border-radius: ;
}

table.seventh {
	border-right-width: 1px;
	border-left-width: 1px;
	border-spacing: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-color: #646466;
	border-collapse: separate;
	background-color: #EEEEEE;
}
table.seventh th {
	border-width: ;
	padding: ;
	border-style: ;
	border-color: ;
	background-color: #646466;
	-moz-border-radius: ;
}
table.seventh td {
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px; 
	color: #e8226d; 
	background-color: #EAEAEA;
	-moz-border-radius: ;
}

.speciallink {
font-family: arial, helvetica, sans-serif;
font-size: 14px;
color: #646466;
text-decoration: none;
}

.speciallink a:link {
color: #e8226d;
text-decoration: none;
}

.speciallink a:visited {
color: #e8226d;
text-decoration: none;
}

.speciallink a:hover {
color: #e8226d;
font-weight:bold;
}

.navlink {
font-family: arial, helvetica, sans-serif;
font-size: 14px;
color: #e8226d;
text-decoration: none;
}

.navlink a:link {
color: #e8226d;
text-decoration: none;
}

.navlink a:visited {
color: #e8226d;
text-decoration: none;
}

.navlink a:hover {
color: #e8226d;
font-weight:bold;
}

.carslink {
font-family: arial, helvetica, sans-serif;
font-size: 13px;
color: #646466;
text-decoration: none;
}

.carslink a:link {
color: #e8226d;
text-decoration: none;
}

.carslink a:visited {
color: #e8226d;
text-decoration: none;
}

.carslink a:hover {
color: #e8226d;
font-weight:bold;
}

td.top {
font-family: arial, helvetica, sans-serif;
font-size: 10px;
color: #FFFF00;
background-color: #e8226d;
background: url(images/gradtop.jpg) 0% 0% repeat-x;
}

.grad1 {
background: url(images/grad1.jpg) 0% 0% repeat-x;
}
.grad2 {
background: url(images/grad2.jpg) 0% 0% repeat-x;
}
.grad3 {
background: url(images/grad3.jpg) 0% 0% repeat-x;
}
.grad4 {
background: url(images/grad4.jpg) 0% 0% repeat-x;
}
.gradfoot {
background: url(images/gradfoot.jpg) 0% 0% repeat-x;
}
